EDIT - feature request #7412

Allow editing supplemental data for DescriptiveDataSets
05/14/2018 03:03 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

Related issues:

Related to EDIT - feature request #2335: Make WorkingSet IdentifiableEntity Closed

Associated revisions

Revision 0186b94d - 09/03/2018 03:13 PM - Patrick Plitzner
fix #7412 Allow editing supplemental data for DescriptiveDataSets

History

#1 - 05/14/2018 03:03 PM - Andreas Miiller

DescriptiveDataSets are now IdentifiableEntities #2335

#2 - 05/14/2018 03:04 PM - Andreas Miiller
- Related to feature request #2335: Make WorkingSet IdentifiableEntity added

#3 - 05/16/2018 11:19 AM - Patrick Plitzner

- Target version changed from Release 5.0 to Release 5.1

#4 - 06/27/2018 02:19 PM - Andreas Miuller

- Target version changed from Release 5.1 to Release 5.2

#5 - 08/17/2018 03:47 PM - Andreas Miuller

- Target version changed from Release 5.2 to Release 5.3

#6 - 09/03/2018 03:14 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|0186b94d518629ffe1e2c7cb0c4ad0ee59605002.

#7 - 09/03/2018 03:14 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Mliller

#8 - 09/05/2018 10:58 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Seems to work as expected

04/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/2335
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/0186b94d518629ffe1e2c7cb0c4ad0ee59605002
http://www.tcpdf.org

